arbitrary-code-execution

Affected packages
0.87 <= dia < 0.94nb6

Details

VuXML ID be7821e3-094d-584e-a5fd-4af76c3e8324
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-1550